Dynamic Web TWAIN: how to use the patch 12.3.1

If you are using v12.3 of Dynamic Web TWAIN, you might have the issue that users get prompted to install the HTML5 edition repeatedly even after it has been installed.

A quick fix v12.3.1 is now available. The following is the steps to apply the patch.

  1. Download the patch which was sent to you in the newsletter on Apr 12, 2017.
  2. Replace the old DynamicWebTWAINHTML5Edition.exe in your deployed solution.
  3. On the client side, open IE, download the new file DynamicWebTWAINHTML5Edition.exe as instructed and install it

Should you face any issues, please contact Dynamsoft Support
http://www.dynamsoft.com/Support/Support.aspx